import { MovingHeadState } from "rust_native_module";

export const blackout: Array<MovingHeadState> = []

for (let startAddress of [1, 15, 29, 43]) {
  blackout.push({
    startAddress: startAddress,
    pan: 0,
    tilt: 0,
    brightness: { type: 'off' },
    rgbw: [0, 0, 0, 0],
    speed: 1,
    reset: false,
  })
}
